//
//  mdi_panel.cpp - multi-document panel class implementation
//
//  $Id: mdi_panel.cpp 43 2014-02-07 00:31:21Z brian $ 
//
//  Copyright (c) 1999-2014 by Precision Micro Control Corp. All rights reserved.
//
#include "stdafx.h"

IMPLEMENT_DYNCREATE(CMDIPanel, CFormView)

BEGIN_MESSAGE_MAP(CMDIPanel, CFormView)
END_MESSAGE_MAP()

